@media only screen and (min-width: 750px) {
  #about-wrapper {
    #qualifications-section {
      .hero-heading-box {
        display: none;
      }
      .hero-heading-box-desktop {
        display: block;
        margin: 0 auto 7rem 1rem;
        .hero-heading-smaller {
          @include animationProps(FadeIn, 0.2s, 1.2s, null);
        }
      }
      .unactive {
        opacity: 0;
      }
      #programming {
        @include animationProps(FadeIn, 0.2s, 1.5s, null);
        .main-heading {
          margin-left: 2rem;
        }
      }
      #projects-section {
        .hero-heading-box {
          display: block;
        }
      }
    }
    #qualities-section {
      .qualities-content {
        .intro-content {
          margin: 3rem auto 8rem auto;
          .qualities-txt {
            margin: 4rem 0 0 0;
          }
          .ghr-img {
            display: block;
            height: 26rem;
            width: 13rem;
          }
        }
        .qualities-cards-container {
          margin: 0 auto;
          .qualities-card {
            .main-text {
              font-size: 1rem;
              max-width: 320px;
            }
          }
        }
      }
    }
  }
  .projects-container {
    .project-card {
      max-width: none;
      margin: 0 0 4rem 0;
      .content-wrapper {
        display: flex;
        flex-direction: row-reverse;
        .img-container {
          padding: 2rem 2rem;
        }
      }
    }
    .rosa-olof {
      .content-wrapper {
        display: flex;
        flex-direction: row;
      }
    }
  }
}
